name = "Broken Wings"
filename = "brokenwings-3.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b51560ae22cfb765da56651f08db3c3aa29612aa"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3247511
project-id = 293704
